
.biketile-41 {
    overflow: hidden;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
.biketile-41:hover {
    box-shadow: 0 0 12px #bbb;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}
.biketile-41 a:hover {
    text-decoration: none !important;
}
.biketilerow-42 {
    overflow: hidden;
    height: 32px;
}
.biketilecolumn-52 {
    overflow: hidden;
    padding: 6px 0px 0px 24px;
}
.ebikeicon-55 img {
    height: 20px;
}
@media (max-width: 991px) {
    .ebikeicon-55 img {
        height: 12px;
    }
}
.biketilerow-50 {
    overflow: hidden;
    height: 240px;
}
.biketilecolumn-53 {
    overflow: hidden;
}
.bikepicture-54  {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 240px;
}
.bikepicture-54 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.biketilebadge-113 {
    position: absolute;
    right: -83px;
    text-align: center;
    top: 36px;
    width: 300px;
    padding: 5px;
    font-size: 1em;
    font-weight: bolder;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background-color: rgb(0, 87, 127);
    color: #ffffff;
    box-shadow: 2px 2px 16px rgba(100,100,100,0.6);
}
.biketilerow-59 {
    overflow: hidden;
    height: 48px;
    background: #00577f;
    border-bottom: 4px solid rgb(0, 132, 193);
}
.biketilecolumn-60 {
    overflow: hidden;
}
h4.tiletext-61 {
    color: #ffffff;
    font-size: 18px;
}
.biketilerow-51 {
    overflow: hidden;
    height: 48px;
    background: #ddd;
}
.biketilecolumn-56 {
    overflow: hidden;
    padding: 8px 0px 0px 32px;
}
span.price-62 {
    color: #434343;
    font-size: 1.6em;
    font-weight: 600;
}
strike.price-62 {
    color: #434343;
}
.biketilecolumn-57 {
    overflow: hidden;
    padding: 6px 28px 0px 0px;
}

